Retrieves a unit object by its reference code (e.g., kg).
curl --request GET \
--url https://api.bold-factory.com/v1/items/units/{code} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bold-factory.com/v1/items/units/{code}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bold-factory.com/v1/items/units/{code}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"code": "<string>",
"name": "<string>"
}{
"type": "https://www.rfc-editor.org/rfc/rfc9110.html#name-401-unauthorized",
"title": "Unauthorized",
"status": 401,
"detail": "You are not authenticated.",
"instance": "GET /v1/items/skus"
}{
"type": "https://api.bold-factory.com/errors/MISSING_PERMISSIONS",
"title": "Missing permissions",
"status": 403,
"detail": "Missing permissions: Items.Products.Read",
"instance": "GET /v1/maintenance/assets",
"code": "MISSING_PERMISSIONS"
}Units
Retrieves a unit object by its reference code (e.g., kg).
GET
/
v1
/
items
/
units
/
{code}
Retrieves a unit object by its reference code (e.g., kg).
⌘I